@charset "utf-8";



/* タグをセレクタとするスタイル群 */

/* 注:文字コードutf-8で記述すること */



/* <tags> */

* {

	/* 	font-family : "ＭＳ Ｐゴシック", sans-serif;		/* MS-IE6でのUTF-8半角フォント化け対策 */

	font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","Osaka","ＭＳ Ｐゴシック","MS P Gothic",sans-serif;

	margin      : 0000px;

	padding     : 0000px;

}

body {

	position         : relative;

	font-size        : 0012px;

	color            : #333333;

	background-color : #ffffff;

}

form {
	margin : 0000px;
}

body, p, div {

	line-height : 0018px;

}

div {

	display:block;

	margin:0000px;

}



textarea {

	font-size : 0012px;

}

p {

	margin:0000px;

	display    : block;

	text-align : justify;

}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, address {

	margin         : 0000px;

	padding-top    : 0000px;

	padding-bottom : 0000px;

	font-weight    : 0400;

}

h1, h2, h3 {

	font-size : 0012px;

}

a img {

	border : none;

}

table {

	border-collapse: collapse;

}

a, a:visited {

	color : #333333;

}

a:hover, a:active {

	color      : #0000ff;

}

em {

	font-style : italic;

}

li{

	margin-left:0018px;

}